<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Auth;
use Session;

class ShippingController extends Controller {
	
	public function pickUpBluedart(){
		return view('shipping.bluedart.pickup');
	}
	
	public function getShippingDetails(Request $request){
		
	}

}
?>